/***Authored by Deepak C***/
:root{--purple:#5A4D9F;--black:#252F40}
.use-case #nav-section{position:sticky;top:57px;z-index:0;margin:50px 0 70px;background-color:#fff;z-index:1;}
.use-case #nav-section .nav-pills{margin-left:12px;width:98%;}
.use-case .nav-sticky-shadow{box-shadow:0 1px 0 0 rgb(0 0 0 / .1);margin-left:12px;width:98%;}
.use-case #nav-section .nav-pills li a{font-family:l-bold;color:#252F40;max-width:800px;background-color:#fff0;padding:8px 0 2px;padding-bottom:2px;font-size:16px;border-bottom:2px solid #fff;border-radius:0;margin-right:50px;}
.use-case #nav-section .active,.use-case #nav-section .nav-pills li a:hover,.use-case #nav-section .nav-pills li a.active{border-bottom:2px solid #5a4d9f;padding-bottom:2px;color:#5a4d9f;border-radius:0;}
#heading-banner .breadcrumb{font-family:'l-regular',sans-serif;color:var(--black);font-size:12px;margin-top:45px!important;text-transform:uppercase;}
#heading-banner .breadcrumb li:nth-of-type(1){opacity:50%;}
#heading-banner .breadcrumb li:not(:nth-of-type(1))::before{content:">";padding:0 5px;}
#heading-banner .item .button{color:#fff;background:linear-gradient(to left,#5A4D9F 50%,#FFC65A 50%);background-size:200% 100%;background-position:right bottom;transition:all .5s ease-out;padding:10px 45px;border-radius:50px;font-family:l-bold;font-size:20px;text-decoration:none;letter-spacing:1.5px;}
#heading-banner .button:hover{background-position:left bottom;color:#252F40;}
#heading-banner #track-slider .carousel-control img{width:50px;}
#heading-banner .item h1{font-family:"o-bold",sans-serif;color:#5A4D9F;font-size:56px;margin-bottom:15px;margin-top:45px;}
#heading-banner .item p{font-family:'o-regular',sans-serif;font-size:36px;color:var(--black);margin-bottom:40px;}
#heading-banner{padding-top:100px;}
#heading-banner .item{transition:transform .6s ease-in-out,-webkit-transform .6s ease-in-out;}
#heading-banner .carousel-control{text-decoration:none;}#nav-section{position:sticky;top:55px;z-index:9;background-color:#fff;margin-top:100px;}
#nav-section .nav-underline{box-shadow:0 1px 0 0 rgb(0 0 0 / .1);}
#nav-section .nav-item a{font-family:l-bold;font-size:16px;color:var(--black);}
#nav-section .nav-item a.active{color:var(--purple);}
#nav-section .nav-item a:hover{color:var(--purple);}
.nav-sticky-shadow{box-shadow:0 1px 0 0 rgb(0 0 0 / .1);}
#eye-on-strategy h2{font-family:'o-bold',sans-serif;font-size:48px;color:var(--black);margin-bottom:40px;}
#eye-on-strategy p{font-family:l-regular;font-size:20px;color:var(--black);margin-bottom:30px;text-align:justify;}
#eye-on-strategy .card{border:none;box-shadow:0 13px 19px 0 #00000012;}
#eye-on-strategy .card img{display:inline;}
#eye-on-strategy .card .card-body{padding:calc(24px + 0.5vw);}
#eye-on-strategy .card .card-text{font-family:l-regular;font-size:20px;color:#737373;}
#eye-on-strategy .card .card-title{margin:0;display:flex;align-items:center;flex-wrap:wrap;}
#eye-on-strategy .card .card-title h5{margin:20px 0;flex:1 1 100%;font-family:l-bold;font-size:24px;color:#252B42;}
#eye-on-strategy .card .border-separator{margin-bottom:20px;display:block;width:50px;border:1px solid var(--purple);}
#get-started{padding-top:130px;}
#get-started h4{margin-bottom:52px;font-family:o-bold;font-size:48px;color:var(--black);}
#get-started h2{margin-bottom:55px;font-family:'o-bold',sans-serif;font-size:30px;color:var(--black);}
#get-started .card{align-items:center;padding:40px 0;border-radius:16px;box-shadow:0 20px 27px rgb(0 0 0 / .05);}
#get-started .col:nth-of-type(1) .card{border-color:#FFE2AC;}
#get-started .col:nth-of-type(2) .card{border-color:#E9E7F8;}
#get-started .col:nth-of-type(3) .card{border-color:#BFF4D9;}
#get-started .card img{max-width:121px;margin-bottom:45px;}
#get-started .card .card-body{display:flex;flex-direction:column;justify-content:space-between;padding:0;}
#get-started .card .card-body h5{text-align:center;font-family:'l-bold',sans-serif;font-size:30px;color:var(--black);margin-bottom:0;}
#get-started .card .card-body p{text-align:center;font-family:'l-regular',sans-serif;font-size:20px;color:var(--black);padding:20px;}
#get-started .get-started-text h2{margin:65px 0 35px 0;font-family:'l-bold',sans-serif;font-size:30px;color:var(--black);}
#get-started .get-started-text p{font-family:'l-regular',sans-serif;font-size:20px;color:var(--black);text-align:justify;}
#mind-the-mistakes{padding-top:81px;}
#mind-the-mistakes h4{margin-bottom:52px;font-family:'o-bold',sans-serif;font-size:48px;color:var(--black);}
#mind-the-mistakes .card{align-items:center;padding:40px 0;border-radius:16px;box-shadow:0 20px 27px rgb(0 0 0 / .05);}
#mind-the-mistakes .col:nth-of-type(1) .card,#mind-the-mistakes .col:nth-of-type(4) .card{border-color:#FFE2AC;}
#mind-the-mistakes .col:nth-of-type(2) .card,#mind-the-mistakes .col:nth-of-type(5) .card{border-color:#E9E7F8;}
#mind-the-mistakes .col:nth-of-type(3) .card,#mind-the-mistakes .col:nth-of-type(6) .card{border-color:#BFF4D9;}
#mind-the-mistakes .card img{max-width:121px;margin-bottom:45px;}
#mind-the-mistakes .card .card-body{display:flex;flex-direction:column;justify-content:start;padding:0;}
#mind-the-mistakes .card .card-body h5{text-align:center;font-family:'o-bold',sans-serif;font-size:30px;color:var(--black);margin-bottom:0;}
#mind-the-mistakes .card .card-body p{text-align:center;font-family:'l-regular',sans-serif;font-size:20px;color:var(--black);padding:20px;}
#leadership-guide{margin-top:150px;}
#leadership-guide .leadership-guide-title h4{font-family:o-semibold;font-size:48px;color:#FFF;}
#leadership-guide .leadership-guide-title p{margin:38px 0;font-family:'l-regular',sans-serif;font-size:20px;color:#FFF;}
#leadership-guide .container .leadership-guide-box{background-color:#252F40;border-radius:24px;padding:70px 105px;}
#leadership-guide .leadership-guide-col{height:250px;overflow:scroll;color:#fff;scrollbar-width:none;-ms-overflow-style:none;}
#leadership-guide .leadership-guide-col::-webkit-scrollbar{display:none;}
#leadership-guide .leadership-guide-col h2{font-family:'o-bold',sans-serif;margin:0;font-size:30px;}
#leadership-guide .leadership-guide-col p{font-family:'l-regular',sans-serif;font-size:20px;}
#leadership-guide .leadership-guide-col .leadership-guide-item:nth-last-child(n+2){padding-bottom:30px;}
#leadership-guide .leadership-guide-col .leadership-guide-item .item-title{display:flex;align-items:center;margin-bottom:20px;}
#leadership-guide .leadership-guide-col .leadership-guide-item .item-title img{margin-right:5px;}
#performance .row{margin-bottom:40px;}
#performance .performance-title{margin-bottom:55px;margin-top:112px;}
#performance h4{font-family:'o-bold',sans-serif;font-size:48px;color:var(--black);}
#performance .col-md-6{align-content:center;}
#performance h2{font-family:'o-bold',sans-serif;font-size:30px;margin-bottom:35px;color:var(--black);}
#performance p{font-family:'l-regular',sans-serif;font-size:20px;color:var(--black);text-align:justify;}
#performance .performance-row{margin-bottom:80px;}
#performance .performance-row:nth-of-type(6){margin-bottom:120px;}
#trial{margin:120px 0;}
#trial .trial-card{position:relative;background-color:#5A4D9F;border-radius:36px;}
#trial .trial-card .trial-text{padding:82px 60px;text-align:center;}
#trial .trial-card .trial-text h2{font-family:'o-bold',sans-serif;font-size:36px;color:#FFF;padding-bottom:15px;}
#trial .trial-card .trial-text p{font-family:'l-regular',sans-serif;padding-bottom:30px;font-size:24px;color:#FFF;}
#trial .trial-card .trial-img-col img{max-width:90%;position:absolute;bottom:0;left:0;padding-left:0;}
#trial .trial-card .button{text-decoration:none;color:#5A4D9F;background:#FFC65A;padding:10px 30px;border-radius:50px;font-family:'l-bold',sans-serif;font-size:20px;}
@media (min-width:320px) and (max-width:767px){
#performance .col-md-6{width:100%;}
.use-case #nav-section .nav-pills{margin-left:9px;}
#performance .row:nth-child(3) .col-md-6:nth-child(1),#performance .row:nth-child(5) .col-md-6:nth-child(1){order:2;}
#track-slider .carousel-inner .col-md-6:first-child{order:2;}
.use-case #nav-section .nav-pills li{width:100%;text-align:center;}
#heading-banner .item h1{margin-top:0;}
.use-case #nav-section .nav-pills li a{margin-right:0;}
#mind-the-mistakes .card .card-body p{font-size:16px;}
#heading-banner .container,#eye-on-strategy .container,#get-started .container,#mind-the-mistakes .container,#leadership-guide .container,#trial .container,#leadership-guide .container{width:100%;max-width:100%;padding:0 30px;}
#heading-banner .item h1{font-size:32px;}
#heading-banner .item p{font-size:22px;}
#heading-banner .item .button{font-size:20px;}
#nav-section .nav-item a{font-size:14px;padding:0;}
#nav-section{margin-top:0;}
#nav-section .nav-underline .nav-item{width:100%;text-align:center;}
#heading-banner #track-slider .col-8{width:100%;margin-bottom:20px;}
#heading-banner #track-slider .col-4{width:100%;}
#heading-banner #track-slider .carousel-control img{width:50px!important;}
.use-case #nav-section{margin:50px 0 30px;}
#eye-on-strategy p{margin-bottom:0;}
#eye-on-strategy .col-12:first-child{margin-bottom:30px!important;}
#eye-on-strategy h2{margin-bottom:30px;}
#get-started h1{margin-bottom:30px;}
#eye-on-strategy h2{font-size:36px;}
#eye-on-strategy p{font-size:16px;}
#eye-on-strategy .card .card-text{font-size:16px;}
#get-started .card .card-body p{font-size:16px;}
#eye-on-strategy .card .card-title h5{font-size:20px;}
#eye-on-strategy{padding-top:35px;}
#get-started .get-started-text h2{font-size:26px;}
#get-started .get-started-text p{font-size:16px;}
#get-started .get-started-text h2{margin:15px 0 35px 0;}
#get-started{padding-top:50px;}
#mind-the-mistakes h1{font-size:36px;}
#mind-the-mistakes{padding-top:0;}
#leadership-guide .leadership-guide-title h1{font-size:36px;}
#leadership-guide .leadership-guide-title p{font-size:16px;}
#leadership-guide .leadership-guide-col h2{font-size:24px;}
#leadership-guide .leadership-guide-col p{font-size:16px;}
#leadership-guide .container .leadership-guide-box{padding:20px 25px;}
#leadership-guide .leadership-guide-col{height:260px;}
#performance h1{font-size:36px;}
#performance h2{font-size:24px;}
#performance p{font-size:16px;}
#performance .performance-row:nth-of-type(6){margin-bottom:40px;}
#performance .performance-title{margin-top:40px;}
#leadership-guide{margin-top:50px;}
#trial .trial-card .trial-text{padding:40px 25px;margin-bottom:20%;}
#trial .trial-card .trial-text h2{font-size:36px;}
#trial .trial-card .trial-text p{font-size:18px;}
#trial .trial-card .trial-img-col img{max-width:50%;}
#trial{margin:40px 0;}
#trial .trial-card .button{font-size:16px;}}
@media (min-width:768px) and (max-width:991px)
{#heading-banner .item .button{font-size:18px;}
#eye-on-strategy h2{font-size:34px;margin-bottom:20px;}
#eye-on-strategy .row-cols-1 .col,#get-started .row-cols-1 .col,#mind-the-mistakes .row-cols-1 .col{width:100%;}
#eye-on-strategy p{font-size:18px;margin-bottom:0;}
#eye-on-strategy .card .card-text{font-size:16px;}
#eye-on-strategy .card .card-title h5{font-size:calc(16px + 0.2vw);}
#eye-on-strategy{padding-top:40px;}
#heading-banner .flex-md-row-reverse{flex-direction:column-reverse!important;}
#heading-banner .flex-md-row-reverse .col-md-6,#heading-banner .flex-md-row-reverse .col-md-6{width:100%;}
#performance .col-lg-5,#performance .col-lg-6{width:50%;}
#performance .col-lg-5{align-content:center;}
#get-started h1{font-size:34px;}
#get-started h2{font-size:26px}
#get-started .card .card-body h5{font-size:28px;}
#get-started .card .card-body p{font-size:18px;}
#get-started .get-started-text h2{font-size:28px;margin:30px 0 35px 0;}
#get-started .get-started-text p{font-size:19px;}
#get-started{padding-top:50px;}
#get-started h1{margin-bottom:25px;}
#mind-the-mistakes h1{font-size:34px;}
#mind-the-mistakes .card .card-body h5{font-size:28px;}
#mind-the-mistakes .card .card-body p{font-size:18px;}
#mind-the-mistakes{padding-top:10px;}
#mind-the-mistakes h1{margin-bottom:25px;}
#leadership-guide .leadership-guide-title h1{font-size:34px;}
#leadership-guide .leadership-guide-title p{font-size:18px;}
#leadership-guide .leadership-guide-col h2{font-size:28px;}
#leadership-guide .leadership-guide-col p{font-size:18px;}
#leadership-guide .container .leadership-guide-box{padding:36px 55px;}
#leadership-guide .leadership-guide-col{height:305px;}
#leadership-guide{margin-top:55px;}
#performance h1{font-size:34px;}
#performance h2{font-size:28px;}
#performance p{font-size:18px;}
#performance .performance-row:nth-of-type(6){margin-bottom:30px;}
#performance .performance-title{margin-bottom:55px;margin-top:50px;}
#performance .performance-row{margin-bottom:30px;}
#performance #trial .trial-card .trial-text{padding:40px 25px;text-align:center;}
#trial .trial-card .trial-text h2{font-size:30px;}
#trial .trial-card .trial-text p{font-size:22px;}
#trial .trial-card .trial-img-col img{max-width:50%;}
#trial .trial-card .button{font-size:18px;}
#trial{margin:35px 0}}
@media (min-width:992px) and (max-width:1199px){
#heading-banner .item h1{font-size:52px;}
#heading-banner .item p{font-size:28px;}
#eye-on-strategy h2{font-size:42px;}
#get-started h1{font-size:42px}#get-started h2{font-size:28px;}
#mind-the-mistakes h1{font-size:42px;}
#leadership-guide .leadership-guide-title h1{font-size:42px;}
#performance h1{font-size:42px;}
#trial .trial-card .trial-text h2{font-size:34px;}
#trial .trial-card .trial-img-col img{max-width:50%}}